<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Catégorie (Nom)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="categoriesNom" class="sr-only">Catégorie (Nom)</label>
    <input type="text" id="categoriesNom" class="form-control bg-white" placeholder="Catégorie (Nom)" readonly required>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Catégorie (Code)</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="categoriesCode" class="sr-only">Catégorie (Code)</label>
    <input type="text" id="categoriesCode" class="form-control bg-white" placeholder="Catégorie (Code)" readonly required>
  </div>
</div>
<div class="row content mb-5 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
    <button class="btn btn-danger d-none" id="saveButtonCategory" onclick="setCategory()">Sauvegarder</button>
    <button class="btn btn-primary" onclick="getIndex()">Retour</button>
  </div>
  <p id="enseignesID" class="d-none" value=""></p>
</div>